## libtest-tcp-perl 1.11

=== debian/changelog ===
libtest-tcp-perl (1.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Dec 2010 09:24:05 +0100

libtest-tcp-perl (1.10-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 19 Dec 2010 19:27:50 +0100

libtest-tcp-perl (1.08-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 Dec 2010 17:11:52 +0100

libtest-tcp-perl (1.07-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Add GNU to the stanza for GPL-1+ license.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Nov 2010 16:54:02 +0100

libtest-tcp-perl (1.06-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Removed 'GNU/Linux' from copyright

  [ gregor herrmann ]
  * debian/control: bump (build) dependency on libtest-sharedfork-perl to >=
    0.14 as per new upstream requirements.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 15 Sep 2010 12:57:15 +0100

libtest-tcp-perl (1.04-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 15:54:04 +0200

libtest-tcp-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * Added myself to Uploaders.

 -- Iñigo Tejedor Arrondo <poisonbit@gmail.com>  Thu, 24 Aug 2010 18:46:00 +0200

libtest-tcp-perl (1.01-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release 1.00
  * Upped standards to 3.9.1 and added myself to Uploaders
  * Added myself to copyright
  * Created debian/source/format

  [ gregor herrmann ]
  * New upstream release 1.01.
  * Add /me to Uploaders.
  * debian/copyright: update formatting and info about third-party files.
  * debian/control: remove build dependency on libyaml-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2010 19:25:25 +0200

libtest-tcp-perl (0.16-1) unstable; urgency=low

  * Initial Release (Closes: #564613)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 19:49:01 -0500
