=== debian/control ===
Source: libtest-tcp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-sharedfork-perl (>= 0.14)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
 gregor herrmann <gregoa@debian.org>, Iñigo Tejedor Arrondo <poisonbit@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-TCP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-tcp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-tcp-perl/

Package: libtest-tcp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtest-sharedfork-perl (>= 0.14)
Description: module to test TCP/IP programs
 Test::TCP is a Perl test framework for TCP/IP programs, especially those
 written in Perl. For example, to test a client or server written in Perl,
 one simply specifies code to launch the server on an arbitrary port and
 provides corresponding code to execute a client to connect to it.
 .
 This module also supports running multiple servers in the same test file.
