## libtest-tcp-perl 1.13

=== debian/changelog ===
libtest-tcp-perl (1.13-1) unstable; urgency=low

  * New upstream release
  * Updated copyright
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 01 Jun 2011 13:05:08 +0100

libtest-tcp-perl (1.12-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Mar 2011 20:34:09 +0100
