=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  gregor herrmann <gregoa@debian.org>, Iñigo Tejedor Arrondo <poisonbit@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-TCP/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-tcp-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-tcp-perl/
