## libtest-tcp-perl 1.14

=== debian/changelog ===
libtest-tcp-perl (1.14-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.14
  * Email change: Nicholas Bamber -> periapt@debian.org
  * Update d/compat to 8
  * Update debhelper to (>= 8)
  * Added myself to Uploaders and Copyright
  * Update d/copyright to latest .174 revision of DEP-5 format
  * Update version of libtest-sharedfork-perl dependency
    from (>= 0.14) to (>= 0.19)
  * Added perl (>= 5.13.11) | libtest-simple-perl (>= 0.98) to B-D-I and Depends

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 02 Dec 2011 16:14:30 +0100
