=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-TCP/   .*/Test-TCP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
