=== debian/control ===
Source: libtest-tcp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-sharedfork-perl (>= 0.19),
 perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <periapt@debian.org>,
 gregor herrmann <gregoa@debian.org>, Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-TCP/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-tcp-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-tcp-perl.git

Package: libtest-tcp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtest-sharedfork-perl (>= 0.19),
 perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Description: module to test TCP/IP programs
 Test::TCP is a Perl test framework for TCP/IP programs, especially those
 written in Perl. For example, to test a client or server written in Perl,
 one simply specifies code to launch the server on an arbitrary port and
 provides corresponding code to execute a client to connect to it.
 .
 This module also supports running multiple servers in the same test file.
