## libtest-tcp-perl 1.18

=== debian/changelog ===
libtest-tcp-perl (1.18-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.17 and 1.18
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 02 Dec 2012 22:21:11 +0100

libtest-tcp-perl (1.16-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add myself to Uploaders
    - Bump Standards-Version to 3.9.3
  * debian/copyright:
    - Update to copyright-format 1.0
    - Update copyright years
    - Add myself to debian/* copyright
    - Change X-Comment to Comment

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 20 Jul 2012 15:36:54 -0500
