=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <periapt@debian.org>,
  gregor herrmann <gregoa@debian.org>, Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
- Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
+ Fabrizio Regalli <fabreg@fabreg.it>, Nathan Handler <nhandler@debian.org>
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Test-TCP/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-tcp-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-tcp-perl.git
