## libtest-tcp-perl 2.00

=== debian/changelog ===
libtest-tcp-perl (2.00-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Add myself to Uploaders.

 -- Florian Schlichting <fsfs@debian.org>  Tue, 01 Oct 2013 21:26:38 +0200

libtest-tcp-perl (2.00-1) unstable; urgency=low

  * New upstream release.
  * Update upstream copyright info.
  * Update (build) dependencies.
  * Add debian/NEWS about incompatible changes.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2013 19:50:57 +0200

libtest-tcp-perl (1.21-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 14:21:01 +0100

libtest-tcp-perl (1.20-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 20:16:54 +0100
