## libtest-tcp-perl 2.02

=== debian/changelog ===
libtest-tcp-perl (2.02-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 18:07:44 +0100

libtest-tcp-perl (2.01-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 16:26:29 +0200
