=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
            gregor herrmann <gregoa@debian.org>,
            Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
            Fabrizio Regalli <fabreg@fabreg.it>,
-           Nathan Handler <nhandler@debian.org>,
-           Florian Schlichting <fsfs@debian.org>
+           Nathan Handler <nhandler@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -14,7 +13,7 @@
                      libtest-sharedfork-perl (>= 0.19),
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                      perl (>= 5.13.10) | libcpan-meta-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-tcp-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-tcp-perl.git
 Homepage: https://metacpan.org/release/Test-TCP/
