## libtest-tcp-perl 2.06

=== debian/changelog ===
libtest-tcp-perl (2.06-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Jul 2014 22:16:45 +0200

libtest-tcp-perl (2.05-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.05

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Jun 2014 16:23:15 +0200

libtest-tcp-perl (2.03-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Drop build dependency on CPAN::Meta::*.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jun 2014 19:59:39 +0200
