=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libtest-tcp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <periapt@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
            Fabrizio Regalli <fabreg@fabreg.it>,
@@ -11,12 +10,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libtest-sharedfork-perl (>= 0.19),
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
-                     perl (>= 5.13.10) | libcpan-meta-perl
+                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-tcp-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-tcp-perl.git
-Homepage: https://metacpan.org/release/Test-TCP/
+Homepage: https://metacpan.org/release/Test-TCP
 
 Package: libtest-tcp-perl
 Architecture: all
