## libtest-tcp-perl 2.13

=== debian/changelog ===
libtest-tcp-perl (2.13-1) unstable; urgency=medium

  * Import upstream version 2.13

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Aug 2015 16:08:30 +0200

libtest-tcp-perl (2.12-1) unstable; urgency=medium

  * Import upstream version 2.12
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 19:54:47 +0200

libtest-tcp-perl (2.11-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 2.11
  * Update years of packaging copyright.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2015 22:38:24 +0200
