=== debian/control ===
--- 
+++ 
@@ -9,18 +9,21 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     libtest-sharedfork-perl (>= 0.19),
-                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-tcp-perl.git
+                     libtest-sharedfork-perl (>= 0.29),
+                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
+                     perl (>= 5.19.8) | libio-socket-ip-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-tcp-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-tcp-perl.git
 Homepage: https://metacpan.org/release/Test-TCP
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-tcp-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libtest-sharedfork-perl (>= 0.19)
+         libtest-sharedfork-perl (>= 0.29),
+         perl (>= 5.19.8) | libio-socket-ip-perl
 Description: module to test TCP/IP programs
  Test::TCP is a Perl test framework for TCP/IP programs, especially those
  written in Perl. For example, to test a client or server written in Perl,
