=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Nathan Handler <nhandler@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-sharedfork-perl (>= 0.29),
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
