## libtest-tcp-perl 2.16

=== debian/changelog ===
libtest-tcp-perl (2.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.16
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 13 Apr 2016 21:50:22 -0300

libtest-tcp-perl (2.15-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 2.15
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 21 Mar 2016 13:08:58 -0300
