=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                      libtest-sharedfork-perl (>= 0.29),
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                      perl (>= 5.19.8) | libio-socket-ip-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-tcp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-tcp-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-tcp-perl.git
 Homepage: https://metacpan.org/release/Test-TCP
 Testsuite: autopkgtest-pkg-perl
