## libtest-tcp-perl 2.17

=== debian/changelog ===
libtest-tcp-perl (2.17-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 2.17
  * debian/control: remove explicitly build dependency on libtest-simple-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 28 Aug 2016 00:26:55 -0300
