## libtest-tcp-perl 2.19

=== debian/changelog ===
libtest-tcp-perl (2.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.19
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 Jun 2017 19:38:48 -0300
