=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libtest-sharedfork-perl (>= 0.29),
                      perl (>= 5.19.8) | libio-socket-ip-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-tcp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-tcp-perl.git
 Homepage: https://metacpan.org/release/Test-TCP
