=== debian/watch ===
version=3
https://metacpan.org/release/Test-TCP   .*/Test-TCP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
