=== debian/control ===
Source: libtest-tcp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Iñigo Tejedor Arrondo <poisonbit@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libio-socket-ip-perl <!nocheck>,
                     libtest-sharedfork-perl <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-tcp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-tcp-perl.git
Homepage: https://metacpan.org/release/Test-TCP

Package: libtest-tcp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libio-socket-ip-perl,
         libtest-sharedfork-perl
Description: module to test TCP/IP programs
 Test::TCP is a Perl test framework for TCP/IP programs, especially those
 written in Perl. For example, to test a client or server written in Perl,
 one simply specifies code to launch the server on an arbitrary port and
 provides corresponding code to execute a client to connect to it.
 .
 This module also supports running multiple servers in the same test file.
