## libtest-tcp-perl 2.22

=== debian/changelog ===
libtest-tcp-perl (2.22-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * Require libio-socket-ip-perl 0.39-3 at build and runtime to avoid
    failures on IPv6-only hosts (cf. #964902).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Sep 2020 16:38:42 +0200

libtest-tcp-perl (2.22-1) unstable; urgency=medium

  * Import upstream version 2.22.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Fix day-of-week for changelog entries 1.02-1.
    Fixes lintian: debian-changelog-has-wrong-day-of-week

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 01:55:51 +0100
