=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libio-socket-ip-perl <!nocheck>,
-                     libtest-sharedfork-perl <!nocheck>
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libio-socket-ip-perl (>= 0.39-3~) <!nocheck>,
+                     libtest-sharedfork-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-tcp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-tcp-perl.git
 Homepage: https://metacpan.org/release/Test-TCP
+Rules-Requires-Root: no
 
 Package: libtest-tcp-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
-         libio-socket-ip-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libio-socket-ip-perl (>= 0.39-3~),
          libtest-sharedfork-perl
 Description: module to test TCP/IP programs
  Test::TCP is a Perl test framework for TCP/IP programs, especially those
