=== debian/watch ===
version=4
https://metacpan.org/release/Test-TCP   .*/Test-TCP-v?@ANY_VERSION@@ARCHIVE_EXT@$
